%1 - Discounts and Coupons,%1 - Discounts and Coupons
%1 has reached a quantity of %2.,%1 has reached a quantity of %2.
%1 - Special Products,%1 - Special Products
%1's Wishlist,%1's Wishlist
Catalog,الكتالوج
Category Feeds,Category Feeds
Click for price,اضغط للسعر
"Click <a href=""%1"">here</a> to view the review.","Click <a href=""%1"">here</a> to view the review."
Comment: %1<br/>,Comment: %1<br/>
Comment:,Comment:
Coupons/Discounts,قسيمات الخصم - التخفيض
Current Status: %1<br/>,Current Status: %1<br/>
Customer Name: %1,Customer Name: %1
Customer Order Status Notification,حالة الاحاطة بطلب العميل
Details for %1 #%2,Details for %1 #%2
Discount (%1),Discount (%1)
Discount,خصم 
Enable RSS,تفعيل خدمة الخلاصات
Error in processing xml. %1,Error in processing xml. %1
Feed,Feed
From:,من:
Get Feed,تحصل على ملف الخلاصات
Gift Message,رسالة الهدية
Grand Total,المجموع الكلي
Low Stock Products,Low Stock Products
Message:,الرسالة:
Miscellaneous Feeds,Miscellaneous Feeds
New Orders,الطلبات الجديدة
New Products,منتجات جديدة
New Products from %1,New Products from %1
Notified Date: %1<br/>,Notified Date: %1<br/>
Order #%1 created at %2,Order #%1 created at %2
Order # %1 Notification(s),Order # %1 Notification(s)
Page not found.,Page not found.
Pending product review(s),مراجعات معلقة للمنتجات
Price: %1,Price: %1
"Product: ""%1"" reviewed by: %2","Product: ""%1"" reviewed by: %2"
"Product: <a href=""%1"" target=""_blank"">%2</a> <br/>","Product: <a href=""%1"" target=""_blank"">%2</a> <br/>"
Purchased From: %1,Purchased From: %1
Review: %1 <br/>,Review: %1 <br/>
Rss Config,اعدادات الخلاصات
RSS Feeds,ملقمات الخلاصات
Shipping &amp; Handling,الشحن و التسليم
Special Expires On: %1,Special Expires On: %1
Special Price: %1,Special Price: %1
Special Products,منتجات خاصة
Store: %1 <br/>,Store: %1 <br/>
Subscribe to RSS Feed,اشتراك لتغذية ال RSS 
Subtotal,المجموع الفرعي
Summary of review: %1 <br/>,Summary of review: %1 <br/>
Tax,الضريبة
There are no Rss Feeds.,There are no Rss Feeds.
There was no RSS feed enabled.,There was no RSS feed enabled.
To:,إلى:
Top Level Category,التصنيف الاعلى درجة
Total: %1<br/>,Total: %1<br/>
We cannot retrieve the wish list.,We cannot retrieve the wish list.
Wishlist,قائمة الأمنيات
